---
search:
  tags:
    - documents
    - GET
seo:
  description: >-
    List document space permissions. Reference for the GET
    /workspaces/{organizationId}/document-spaces/{id}/permissions endpoint in
    the Pile API.
sidebar:
  label: List document space permissions
  badge: GET
title: List document space permissions
type: openapi-operation
---
`GET /workspaces/{organizationId}/document-spaces/{id}/permissions`

**Responses**

- `200` — Space permissions

Response example, 200:

```json
{
  "permissions": [
    {
      "id": "string",
      "spaceId": "string",
      "actorId": "string",
      "actorType": "string",
      "level": "string",
      "createdAt": "string"
    }
  ]
}
```
